<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="CoffeeSelectorScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,fill,10,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill,pref,fill" vert="fill,64,18"/>
            <widget class="Label" name="infoLabel">
                <anchor constraint="1,1,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey.2</property>
                <property name="custom-font">navi.btn</property>
                <property name="textHPosition">right</property>
            </widget>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <widget class="Panel" name="ImageSelectorPanel">
                <anchor constraint="0,0,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="pref" vert="fill,pref,fill"/>
                <widget class="Panel" name="ImageSelector">
                    <anchor constraint="0,1,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="HGap" type="int">10</property>
                    <property name="VGap" type="int">10</property>
                    <property name="cellColumnCount" type="int">4</property>
                    <property name="cellRowCount" type="int">3</property>
                    <property name="celltemplate">selectorButton</property>
                    <widget class="ClickButton" name="selectorButton">
                        <property name="background">table.item.bg</property>
                        <property name="clickbackground">selector.btn.click</property>
                        <property name="foregraund">all.fg.grey.2</property>
                        <property name="custom-font">selector.btn.fg</property>
                        <property name="size" type="dimension">
                            <width>256</width>
                            <height>145</height>
                        </property>
                        <property name="prefsize" type="dimension">
                            <width>256</width>
                            <height>145</height>
                        </property>
                    </widget>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>